#navi {
margin:0;
padding:6px 0 6px 232px
}

#rig {
width:184px;
float:right;
padding:0
}

#lef{width:540px;float:left;padding:8px 0;}
#lef p {margin-bottom:8px;}
#news{padding:0;margin:0;}
.stab img {margin:0 8px 8px 0}

.news img {margin:0 8px 8px 0}
.news p {padding-bottom:8px}
.news {padding-right:16px}

.in {font-family:Courier New, Courier, monotype;width:100%}
.inc {font-family:Courier New, Courier, monotype;width:100%;height:200px}
.int {font-family:Courier New, Courier, monotype;width:100%;height:400px}
.tac {text-align:center}
.tar {text-align:right}
.clef {float:left;width:180px}
.crig {float:right;width:180px}

#main .nopadmar {
padding:0;
margin:0;
font-size:small;
}

.lin img {margin:0 0 0 16px;}

.rig {
width:150px;
padding:14px 14px 0 14px
}

.rig1 {padding:14px;
border-top:6px solid white;}

.rig2 {margin-top:5px;padding:12px;
border-top:6px solid white;}
 
#dis {margin-top:12px}
#dis label {font-size:small}
#dis legend {
font:bold small lucida, sans-serif;
color:#134B95
}

label {
font-size:x-small}

fieldset {
border:1px solid gray;
padding:0 16px 16px 16px;
margin:0 0 8px 0
}

textarea {
width:260px;
height:150px;
font:small georgia, serif
}

#dis .kod  {text-transform:uppercase}

img .ico {display:inline}

.m160  {margin:0 0 0 158px;padding:0}
.m160 ul {margin:0 0 0 158px;padding:0}
.m160 li {margin:0 0 0 158px;padding:0}

.grt {background-image: url("tick-green.gif");background-repeat: no-repeat;background-position: left;padding:2px 0 2px 24px;}
.ret {background-image: url("tick-red.gif");background-repeat: no-repeat;background-position: left;padding:2px 0 2px 24px;}

td {
padding:6px 6px 6px 0;
font-size:small;
vertical-align:top;
border-bottom:1px solid gray
}

th {
padding:6px 6px 6px 0;
text-align:left;
font-size:small;
vertical-align:top;
}

#main p {
font-size:small;
line-height: 1.4
}

#main .sub {text-indent:16px}

#main .sub1 {text-indent:32px}

h1 {
font:bold medium georgia, serif;
display:inline;
margin:0px;
padding:0px;
position:absolute;
visibility:hidden;
}

h2 {
font-family:georgia, serif;
font-size:medium;
margin:0 0 16px 0;padding:0;
}

h3 {
font-size:small;
margin:0;
padding:0;
}

h4 {
font-weight:normal;
font-size:small;
margin:0;
padding:0
}

#top {
margin:0;padding:0
}

#menu {
width:200px;
float:left;
margin:0px;
font-size:x-small
}

#menu ul	{
margin:0;
padding:0
}
	
#menu li	{
text-indent:0;
list-style:none outside;
margin-bottom:2px;
padding:6px
}

#menu .sub {
text-indent:8px;
list-style:none outside;
margin-bottom:2px;
padding:6px
}

#menu a {
font-weight:bold;
padding:4px;
text-decoration:none
}

#main {
padding:0;
margin:0 0 0 232px
}

#main h2 {
padding:0;
margin:0
}

#main h3 {
font-weight:bold;
font-size:small;
padding-bottom:0;
margin-bottom:0
}

#main h4 {
font-weight:bold;
font-style:italic;
padding:0;
margin:0
}

#main h2.tit {
padding:0 0 6px 0;
}

#main h2.navigacni {
font-family:lucida,sans-serif;
color:gray;
padding:0 0 6px 0;
}

#main h2.navigacni2 {
font-family:lucida,sans-serif;
color:#303030;
padding:0 0 6px 0;
}

#main h3.navigacni {
font-family:georgia,serif;
padding:0;
}

#main h2.titulky {
font-family:lucida,sans-serif;
font-size:normal;
padding:0;
}

#main ul {
margin-left:24px;
padding:0;
}

#main li {
font-size:small;
line-height:16px;
margin:0;
padding:0;
}

#fot {
clear:both;
padding:8px;
}

.cb {
clear:both;
}
.cbaut {
clear:both;
padding-top:12px;
}

p {
text-align:left;
font-size:small;
margin:0;
}

p.subm
{
font-size:small;
margin:0;
padding:0;
}

input, select, option {
font-size:small;
font-family:tahoma, sans-serif;
}

input.search {
width:117px;
font-size:x-small;
}

img {
border:0;
}

hr
{border-top:1px solid silver;}

.s
{font-size:small;}

.xs
{font-size:x-small;}

.link {
margin:0;
padding:0;
font-size:x-small;
text-align:right;
}

.siz
{font-size:x-small;}

.topc
{
color:white;
text-align:right;
font-size:x-small;
padding:0 24px 0 0;
}

.card-left, .card-right {
float:left;
width:170px;
margin:0 8px 8px 0;
padding:0 0 8px 0;
border-right:1px solid silver;
font-size:small;
height:280px;
overflow:hidden;
}

.card-lab {
float:left;
width:150px;
border:1px solid black;
margin:2px 10px 2px 0;
padding:2px;
height:113px;
overflow:hidden;
}

.card-lab1 {
float:left;
width:150px;
margin:0 30px 24px 0;
padding:0 0 8px 0;
height:104px;
overflow:hidden;
}

.card-right {
float:right;
margin:0 0 15px 15px;
}

h2.card-tit
{
color:white;
text-align:left;
font-size:small;
vertical-align:middle;
padding:4px;
}

.card-desc {
text-align:left;
font-size:x-small;
}
.card-photo {
display:block;
text-align:center;
}
.card-link {
padding:8px;
text-align:right;
font-size:x-small;
}

#main .ei {float:left;padding:0 6px 0 0}

.inline {display:inline;}
.ar {text-align:right;padding:0 16px 0 0;}
.arb {text-align:right;padding:0 20px 4px 0;}
.fl {float:left;}
.fr {float:right;}
.right {float:right;}


.topi {margin-left:80px;}
.topr  {text-align:right;margin-top:1px;font-size:x-small;}

.lab {
font-family:lucida,sans-serif;
color:white;
padding:8px;
margin:0 0 8px 0;
}

.pad16 {
padding:16px;
}

#main .mar-left-18 img  {
margin-left:18px;
}

table {

}

#navi
{
text-align:right;
margin:0;
padding:2px;
}

#navi form
{
margin:0;
padding:0;
}

input {
font-family:tahoma,sans-serif;
border:1px solid silver;
margin:2px;
padding:2px;
}

#navi fieldset
{
border:0;
padding:0;
margin:0;
}

.box {
padding:16px;
border:1px solid gray;
}

.boxr {
float:right;
width:220px;
padding:8px;
margin-left:8px;
border-left: 1px solid gray;
}

.boxl {
float:left;
width:220px;
padding:16px;
margin-right:8px;
border:1px solid gray;
}

.w150 {
width:150px;
}

#onl {width:600px;float:left}

#onlrig {width:300px;float:right}

.paging-prev {
width:33%;
text-align:left;
float:left;
}

.paging-cent {
width:33%;
text-align:center;
float:left;
}

.paging-next {
width:33%;
text-align:right;
float:right;
}

.basket {
	background: transparent url(basket.gif) no-repeat 100% 15%;
}

fieldset.modern {
padding:18px 18px 14px 18px; 
}

#main img.borderfoto {
}

#lide a {
text-decoration:none;
color:black;
padding:8px;
}

#lide a:hover {
text-decoration:none;
color:red;
}

#lide td {
padding:0;
margin:0;
border:0;
}

#lide tr {
padding:0;
margin:0;
border:0;
}

#lide tr.lideeven {
background: #EFEFEF;
}
#lide tr.lideodd {
background: white;
}

.drc{margin:-12px 0 0 0}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
    cursor: pointer; cursor: hand;
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
    cursor: pointer; cursor: hand;
}

.cart {
background:black url(/c/basket.gif) no-repeat bottom right;
font-size:x-small;
text-indent:-9999px;
border:0;
width:25px;
height:19px;
padding:0px;
margin:0px;
cursor: pointer; cursor: hand;
}

#main.price {
font:bold medium tahoma, sans-serif;
padding:0 0 4px 0;
text-align:left;
margin:0 0 16px 0;padding:0;
font-size:medium;
}

.hide {
display:none;
}

.show {
display:block;
}

hr.thinsilver {
border:2px solid silver;
}

#bread-gen ul li:before {
	content: "\0020 \0020 \0020 \00BB \0020";
	color: #ff9;
	}
	
#bread-gen ul li.first:before {
	content: " ";
	}

.link-text {
font-size:x-small;
}label {
font-size:x-small
}

fieldset {
border:1px solid gray;
padding:0 16px 16px 16px;
margin:0 0 8px 0
}

textarea {
font-size:small;
width:260px;
height:150px;
}

h1 {
font-weight:bold;
font-size:medium;
display:inline;
margin:0px;
padding:0px;
position:absolute;
visibility:hidden;
}

h2 {
font-size:medium;
margin:0 0 16px 0;padding:0;
}

h3 {
font-size:small;
margin:0;
padding:0;
}

h4 {
font-weight:normal;
font-size:small;
margin:0;
padding:0
}

p {
font-size:small;
margin:0;
}

input, select, option {
font-size:small;
}

td {
padding:6px 6px 6px 0;
font-size:small;
vertical-align:top;
border-bottom:1px solid gray
}

th {
padding:6px 6px 6px 0;
text-align:left;
font-size:small;
vertical-align:top;
}

#navi {
margin:0;
padding:6px 0 6px 232px
}

#rig {
width:184px;
float:right;
padding:0
}

#lef{width:540px;float:left;padding:8px 0;}
#lef p {margin-bottom:8px;}

.stab img {margin:0 8px 8px 0}

.news img {margin:0 8px 8px 0}
.news p {padding-bottom:8px}
.news {padding-right:16px}

.in {font-family:Courier New, Courier, monotype;width:100%}
.inc {font-family:Courier New, Courier, monotype;width:100%;height:200px}
.int {font-family:Courier New, Courier, monotype;width:100%;height:400px}
.tac {text-align:center}
.tar {text-align:right}
.clef {float:left;width:180px}
.crig {float:right;width:180px}

#main .nopadmar {
padding:0;
margin:0;
font-size:small;
}

.lin img {margin:0 0 0 16px;}

.rig {
width:150px;
padding:14px 14px 0 14px
}

.rig1 {padding:14px;
border-top:6px solid white;}

.rig2 {margin-top:5px;padding:12px;
border-top:6px solid white;}

#dis label {
font-size:small;
color:rgb(32,32,32);
}

#dis legend {
font-size:small;
font-weight:bold;
color:rgb(48,48,48);
}

#dis .kod  {text-transform:uppercase}

img .ico {display:inline}

.m160  {margin:0 0 0 158px;padding:0}
.m160 ul {margin:0 0 0 158px;padding:0}
.m160 li {margin:0 0 0 158px;padding:0}

.grt {background-image: url("tick-green.gif");background-repeat: no-repeat;background-position: left;padding:2px 0 2px 24px;}
.ret {background-image: url("tick-red.gif");background-repeat: no-repeat;background-position: left;padding:2px 0 2px 24px;}

#main p {
font-size:small;
line-height: 1.4
}

#main .sub {text-indent:16px}

#main .sub1 {text-indent:32px}

#top {
margin:0;padding:0
}

#menu {
width:200px;
float:left;
margin:0px;
font-size:small
}

#menu ul	{
margin:0;
padding:0;
}

#menu li {padding:6px 8px}

#menu ul.lev2ul {
margin:8px -8px 0px -8px;
}

#menu ul.lev3ul {
margin:8px -8px 0px -8px;
}

#menu li.lev1li	{
text-indent:0;
margin-bottom:2px;
list-style:none outside;
}

#menu li.lev2li	{
text-indent:8px;
margin-bottom:0px;
list-style:none outside;
padding:3px 8px;
}

#menu li.lev3li	{
text-indent:16px;
margin-bottom:0px;
list-style:none outside;
}


#menu a {
font-weight:bold;
text-decoration:none
}

#main {
padding:0;
margin:0 0 0 232px
}

#main h2 {
padding:0;
margin:0
}

#main h3 {
font-weight:bold;
font-size:small;
padding-bottom:0;
margin-bottom:0
}

#main h4 {
font-weight:bold;
font-style:italic;
padding:0;
margin:0
}

#main h2.tit {
padding:0 0 6px 0;
}

#main h2.navigacni {
padding:0 0 6px 0;
}

#main h2.navigacni2 {
color:#303030;
padding:0 0 6px 0;
}

#main h3.navigacni {
padding:0;
}

#main h3.navigacni2 {
padding:0;
}

#main h2.titulky {
font-size:normal;
padding:0;
}

#main ul {
margin-left:24px;
padding:0;
}

#main li {
font-size:small;
line-height:16px;
margin:0;
padding:0;
}

#main li.first {
font-size:large;
line-height:1.5em;
}

#fot {
clear:both;
padding:8px;
}

.cb {
clear:both;
}
.cbaut {
clear:both;
padding-top:12px;
}

p.subm {
font-size:small;
margin:0;
padding:0;
}

input.search {
width:117px;
font-size:x-small;
border:1px solid silver;
margin:2px;
padding:2px;
}

img {
border:0;
}

hr
{border-top:1px solid silver;}

.n
{font-size:medium;}

.s
{font-size:small;}

.xs
{font-size:x-small;}

.link {
margin:0;
padding:0;
font-size:x-small;
text-align:right;
}

.siz
{font-size:x-small;}

.topc
{
color:white;
text-align:right;
font-size:x-small;
padding:0 24px 0 0;
}

.card-left, .card-right {
float:left;
width:170px;
margin:0 8px 8px 0;
padding:0 0 8px 0;
border-right:1px solid silver;
font-size:small;
height:280px;
overflow:hidden;
}

.card-lab {
float:left;
width:150px;
border:1px solid black;
margin:2px 10px 2px 0;
padding:2px;
height:113px;
overflow:hidden;
}

.card-lab1 {
float:left;
width:150px;
margin:0 30px 24px 0;
padding:0 0 8px 0;
height:104px;
overflow:hidden;
}

.card-right {
float:right;
margin:0 0 15px 15px;
}

h2.card-tit {
color:white;
text-align:left;
font-size:small;
vertical-align:middle;
padding:4px;
}

.card-desc {
text-align:left;
font-size:x-small;
}
.card-photo {
display:block;
text-align:center;
}
.card-link {
padding:8px;
text-align:right;
font-size:x-small;
}

#main .ei {float:left;padding:0 6px 0 0}

.inline {display:inline;}
.ar {text-align:right;padding:0 16px 0 0;}
.arb {text-align:right;padding:0 20px 4px 0;}
.fl {float:left;}
.fr {float:right;}
.right {float:right;}


.topi {margin-left:80px;}
.topr  {text-align:right;margin-top:1px;font-size:x-small;}

.lab {
color:white;
padding:8px;
margin:0 0 8px 0;
}

.pad16 {
padding:16px;
}

#main .mar-left-18 img  {
margin-left:18px;
}

table {
width:100%
}

#navi
{
text-align:right;
margin:0;
padding:2px;
}

#navi form {
margin:0;
padding:0;
}

#navi fieldset {
border:0;
padding:0;
margin:0;
}

.box {
padding:16px;
border:1px solid gray;
}

.boxr {
float:right;
width:220px;
padding:8px;
margin-left:8px;
border-left: 1px solid gray;
}

.boxl {
float:left;
width:220px;
padding:16px;
margin-right:8px;
border:1px solid gray;
}

.w150 {
width:150px;
}

#onl {width:600px;float:left}

#onlrig {width:300px;float:right}

.paging-prev {
width:33%;
text-align:left;
float:left;
}

.paging-cent {
width:33%;
text-align:center;
float:left;
}

.paging-next {
width:33%;
text-align:right;
float:right;
}

.basket {
	background: transparent url(basket.gif) no-repeat 100% 15%;
}

fieldset.modern {
padding:18px 18px 14px 18px; 
}

#main img.borderfoto {
display:inline
}

#lide a {
text-decoration:none;
color:black;
padding:8px;
}

#lide a:hover {
text-decoration:none;
color:red;
}

#lide td {
padding:0;
margin:0;
border:0;
}

#lide tr {
padding:0;
margin:0;
border:0;
}

#lide tr.lideeven {
background: #EFEFEF;
}

#lide tr.lideodd {
background: white;
}

.drc{margin:-12px 0 0 0}

.clear {
overflow: hidden;
width: 100%;
}

.ib {
   _width:12em;
   font: bold 65%/1 Verdana, sans-serif;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   border: 1px solid black;
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #ccc;
   color: black;
   }
.ib em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: black;
   }
.ib span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.ib:hover {
   background: #666;
   color: white;
   }
.ib:hover em {
   background: black;
   color: white;
   }


.cart {
background:black url(basket.gif) no-repeat bottom right;
font-size:x-small;
text-indent:-9999px;
border:0;
width:25px;
height:19px;
padding:0px;
margin:0px;
cursor: pointer; cursor: hand;
}

#main.price {
font-size:small;
font-weight:bold;
padding:0 0 4px 0;
text-align:left;
margin:0 0 16px 0;padding:0;
font-size:medium;
}

#main p.xs {
font-size:x-small;
}

.hide {
display:none;
}

.show {
display:block;
}

hr.thinsilver {
border:2px solid silver;
}

.link-text {
font-size:x-small;
}
